DCMTK - Feature #549

Supplement 163 introduces "InlineBinary" for the Native DICOM Model
2013-09-14 19:07 - Jorg Riesmeier

Status: Closed Start date: 2013-09-14
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Library and Apps Estimated time: 0:00 hour
Target version: 3.6.2

Module: dcmdata Compiler:

Operating System:

Description

With "InlineBinary" Base64 encoded data can be used without providing an URI for bulk data.

History

#1 - 2013-09-26 16:54 - JOorg Riesmeier
- Status changed from New to Resolved

- % Done changed from 0 to 80

http://git.dcmtk.org/web?p=dcmtk.git;a=commit;h=ea988256801da67c6cc91b98c2d26823183fab25

The following VRs are still missing: OD and OF.

#2 - 2013-11-29 14:26 - J6rg Riesmeier
- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Finished implementation with this commit: http://git.dcmtk.org/web?p=dcmtk.qgit;a=commit;h=bd3f0a75e68703defcb078ed2a785692e22885dc
